@font-face {
  font-family: 'icomoon';
  src:  url('/fonts/icomoon.eot?7wvrns');
  src:  url('/fonts/icomoon.eot?7wvrns#iefix') format('embedded-opentype'),
    url('/fonts/icomoon.ttf?7wvrns') format('truetype'),
    url('/fonts/icomoon.woff?7wvrns') format('woff'),
    url('/fonts/icomoon.svg?7wvrns#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-settings:before {
  content: "\e900";
}
.icon-map:before {
  content: "\e901";
}
.icon-comment:before {
  content: "\e902";
}
.icon-calendar:before {
  content: "\e903";
}
.icon-draft:before {
  content: "\e904";
}
